0
0

Hello,
is there a sandbox version which can read the 4.40 fmod designer files?
When i use the sandbox version 4.34.05 i receive the error "unsupported file or audio format"

Isn`t there a compatibility info for the versions of sandbox and fmod designer?

Thanks for help!!!
Achim

  • You must to post comments
0
0

Hi Achim,

Currently there is no version of Sandbox that can read the newest FMOD Designer version projects. Due to technical reasons we are unable to build new versions of FMOD Sandbox which are compatible with all versions of Windows. It is possible to fix this issue, but it would take quite a bit of time; time we cannot spare at the moment. We are currently all hard at work on FMOD Studio for the preview we’re doing at GDC. If you are attending GDC, please drop by the booth for a demo. :)

If you need to audition your content in FMOD Sandbox I reccomend downgrading to a compatible FMOD Designer version. Sorry for the inconveniece.

  • You must to post comments
0
0

Hello Peter,
thanks for your answer. Hopefully you will be able to update the sandbox in the future because it seems to be a great tool to demonstrate the power of fmod.
In my opinion it would be great to find this infos about sandbox in the download area.
Do you know to which version i have to downgrade to being able to use the sandbox? There are so many old designer versions! Maybe it is worth to share this information with all fmod users directly in the download area too.

Thanks
Achim

  • You must to post comments
0
0

Designer version 4.36.05 works with the current Sandbox 4.35.05.

  • You must to post comments
Showing 3 results
Your Answer

Please first to submit.